<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet" />
  </head>
  <body>
    <div id="placeholder" recently_copied=false>
      <h4 id="placeholder_text"></h4>
      <div id="tooltip"></div>
      <div id="copy_alert"></div>
    </div>
    <p>The above url could not be opened because it's protected by your browser</p>
    <p>Click the url to copy it, then paste it into the address bar to open it</p>
    <script src="script.js"></script>
  </body>
</html>
